.map-block{
	position: relative;
	background: #eee !important
}

.map-block__inner{
}

.map-block{
	height: 680px;
}

.map-yandex{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.map-block__inner{
	position: relative;
	z-index: 4;
}

@media (max-width: 991px){
	.map-block {
		height: auto;
	}
	.map-yandex{
		display: none;
	}
}